using UnityEngine;
using UnityEngine.EventSystems;

public class Crosshair : MonoBehaviour
{
    private RectTransform crosshairTransform;

    private void Start()
    {
        Cursor.visible = false;
        crosshairTransform = GetComponent<RectTransform>();
    }

    private void Update()
    {


        Vector3 mousePosition = Input.mousePosition;
        crosshairTransform.position = mousePosition;
    }
}
